@media screen and (min-width: 1200px) {
    body{
        font-family: 'TsangerYunHei-W04', serif;
    }
    .mobile {
        display: none;
    }

    .page {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        width: 100%;
        color: #FFFFFF;
    }

    .page img {
        width: 100%;
        height: auto;
    }

    .page-content {
        position: absolute;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .page1-content {
        margin-top: 1.4rem;
    }

    .page1-img {
        width: 4rem !important;
    }

    .page1-title {
        margin-top: 0.36rem;
        font-size: 0.3rem;
        line-height: 1;
    }

    .page1-subtitle {
        margin-top: 0.24rem;
        font-size: 0.24rem;
        line-height: 1;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        flex-direction: row;
    }

    .page1-subtitle .line {
        width: 0.6rem;
        height: 0.02rem;
        background-color: #FFFFFF;
        margin: 0 0.12rem;
    }

    .page1-subtitle span {
        font-size: 0.55rem;
        line-height: 1;
        color: var(--color-lvse);
        font-family: 'TsangerYunHei-W06', serif;
        margin: 0 0.12rem;
    }

    .page2-content {
        margin-top: 1rem;
    }

    .page2-img-title {
        width: 9.23rem !important;
    }

    .page2-kuang {
        margin-top: 0.72rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        flex-flow: wrap;
        width: 12rem;
        gap: 0.12rem;
    }

    .page2-kuang-content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-color: rgba(0, 0, 0, 0.2);
        border-radius: 0.12rem;
        padding: 0.24rem 0;
    }

    .page2-kuang-1 {
        width: 100%;
    }

    .page2-kuang-2 {
        width: calc(50% - 0.06rem);
    }

    .page2-kuang-title {
        width: calc(100% - 0.48rem);
        height: 0.48rem;
        font-size: 0.2rem;
        line-height: 2;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        color: var(--color-lvse);
    }

    .page2-kuang-text {
        margin-top: 0.12rem;
        width: calc(100% - 0.48rem);
        font-size: 0.16rem;
        line-height: 1.8;
    }

    .page3-content {
        margin-top: 0.84rem;
    }

    .page3-img-title {
        width: 9.24rem !important;
    }

    .page3-kuang {
        margin-top: 0.36rem;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        flex-flow: wrap;
        width: 12.04rem;
        gap: 0.17rem;
    }

    .page3-kuang-content {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .page3-kuang-1 {
        width: 5.93rem;
        height: 3.68rem;
    }

    .page3-kuang-2 {
        width: 5.94rem;
        height: 3.68rem;
    }

    .page3-kuang-3 {
        width: 12.04rem;
        height: 3.87rem;
    }

    .page3-kuang-neirong {
        position: absolute;
        margin-top: 1rem;
        margin-left: 0.36rem;
    }

    .page3-kuang-title {
        font-size: 0.24rem;
        line-height: 1;
        color: var(--color-lvse);
        font-family: 'TsangerYunHei-W06', serif;
    }

    .page3-kuang-text {
        margin-top: 0.24rem;
        font-size: 0.16rem;
        line-height: 2;
    }

    .page4-content {
        margin-top: 1.4rem;
    }

    .page4-img-title {
        width: 9.22rem !important;
    }

    .page4-title {
        margin-top: 6.5rem;
        font-size: 0.45rem;
        line-height: 1;
        color: var(--color-lvse);
        font-family: 'TsangerYunHei-W06', serif;
    }

    .page4-text {
        margin-top: 0.36rem;
        font-size: 0.24rem;
        line-height: 1;
    }

    .page5-content {
    }

    .page5-title {
        font-size: 0.52rem;
        line-height: 1.5;
        text-align: center;
        color: var(--color-lvse);
        font-family: 'TsangerYunHei-W06', serif;
    }

    .page5-kuang {
        margin-top: 0.6rem;
        width: 12.06rem;
        height: 6.39rem;
        border-radius: 0.24rem;
        overflow: hidden;
    }

    .page5-tools {
        margin-top: 0.24rem;
        width: 11.8rem;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        height: 1rem;
        font-size: 0.24rem;
        line-height: 1;
        /*color: var(--color-lvse);*/
        /*color: #6b7a8a;*/
        color: rgba(0, 0, 0 ,0.3);
    }

    .page5-tools div:nth-child(1), .page5-tools div:nth-child(3) {
        width: 20%;
    }

    .page5-tools div:nth-child(2) {
        width: 60%;
        text-align: center;
    }

    .page5-tools .img-tools {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-end;
        gap: 0.12rem;
    }

    .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        display: inline-block;
        border-radius: 100%;
        background: #000;
        opacity: .2;
    }

    .swiper-pagination-bullet {
        width: 0.6rem !important;
        height: 0.12rem !important;
        background-color: #6B7A8A !important;
        transform: skewX(-30deg) !important;
        display: inline-block !important;
        border-radius: unset !important;
        opacity: 1 !important;
    }

    .swiper-pagination-bullet-active {
        opacity: 1;
        background-color: var(--color-lvse) !important;

    }

    .mySwiper1 {
        position: relative;

    }

    .page5-swiper-slide {
        position: relative;
    }

    .page5-kuang-neirong {
        position: absolute;
        top: 0.6rem;
        left: 0.6rem;
    }

    .page5-kuang-neirong2 {
        position: absolute;
        top: 5rem;
        left: 6.6rem;
    }

    .page5-kuang-neirong3 {
        position: absolute;
        top: 4.2rem;
        left: 6.6rem;
    }

    .page5-kuang-title {
        font-size: 0.24rem;
        line-height: 1;
        color: var(--color-lvse);
        font-family: 'TsangerYunHei-W06', serif;
        text-shadow: 0 1px 1px #000;
    }

    .page5-kuang-text {
        margin-top: 0.12rem;
        font-size: 0.18rem;
        line-height: 2;
        text-shadow: 0 1px 1px #000;
    }


    .page6-content {
        margin-top: 1rem;
    }

    .page6-img-title {
        margin-top: 1rem;
        width: 14.32rem !important;
    }

    .page7-content {
        margin-top: 1rem;
    }

    .page7-img-title {
        margin-left: -2rem;
        width: 9.29rem !important;
    }

    .page7-kuang {
        margin-top: 0.48rem;
        width: 12.02rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        flex-flow: wrap;
        gap: 0.12rem;
    }

    .page7-kuang img {
        width: 100%;
        height: 100%;
    }

    .page7-kuang-content {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .page7-kuang-1 {
        width: 5.85rem;
        height: 3.92rem;
    }

    .page7-kuang-2 {
        width: 6.05rem;
        height: 3.92rem;
    }

    .page7-kuang-3 {
        width: 5.85rem;
        height: 3.63rem;
    }

    .page7-kuang-4 {
        width: 6.05rem;
        height: 3.63rem;
    }

    .page7-kuang-neirong {
        position: absolute;
        margin-top: 2.9rem;
        margin-left: 0.36rem;
    }

    .page7-kuang-neirong-2 {
        margin-top: 2.2rem;
    }

    .page7-kuang-title {
        font-size: 0.24rem;
        line-height: 1;
        color: var(--color-lvse);
        font-family: 'TsangerYunHei-W06', serif;
        text-shadow: 0 1px 1px #000;
    }

    .page7-kuang-text {
        margin-top: 0.12rem;
        font-size: 0.16rem;
        line-height: 1.5;
        text-shadow: 0 1px 1px #000;
    }

    .page8-content {
        margin-top: 1.2rem;
    }

    .page8-title {
        font-size: 0.52rem;
        line-height: 1;
    }

    .page8-text {
        margin-top: 0.36rem;
        font-size: 0.68rem;
        line-height: 1;
        color: var(--color-lvse);
        font-family: 'TsangerYunHei-W06', serif;
    }

    .lvsexiahuaxian{
        border-bottom: 2px solid var(--color-lvse);
        font-family: 'TsangerYunHei-W06', serif;
    }
}



.scroll-animation {
    transform: translateY(60px);
    opacity: 0;
    /* 初始状态不设置transition */
}

.scroll-animation.active {
    transform: translateY(0);
    opacity: 1;
    /* 只在激活状态设置过渡 */
    transition: all 0.8s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.scroll-left-animation {
    transform: translateX(-260px);
    opacity: 0;
    /* 初始状态不设置transition */
}

.scroll-left-animation.active {
    transform: translateY(0);
    opacity: 1;
    /* 只在激活状态设置过渡 */
    transition: all 1s cubic-bezier(0.22, 0.61, 0.36, 1);
}